middle_s Struct Reference

## Data Fields

base_t | base
bitarr_mask_t | next_mask
uint8 | quant_bits
void * | next_source

## Detailed Description

Definition at line 67 of file lm_trie.h.

## Field Documentation

## base

base_t middle_s::base

Definition at line 68 of file lm_trie.h.

## next_mask

bitarr_mask_t middle_s::next_mask

Definition at line 69 of file lm_trie.h.

## next_source

void* middle_s::next_source

Definition at line 71 of file lm_trie.h.

## quant_bits

uint8 middle_s::quant_bits

Definition at line 70 of file lm_trie.h.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/lm/lm_trie.h